/* RD-Onyx Theme - Style.css */

bottom {
Z-INDEX: 2;
left: 0px;
width: 100%;
position: absolute;
top: 594px;
height: 30px;
text-align: center;}

A:link {
FONT-SIZE: 11px; 
COLOR: #c9960c; 
FONT-FAMILY:  arial, helvetica, verdana, sans-serif; 
TEXT-DECORATION: none;}

A:visited {
FONT-SIZE: 11px; 
COLOR: #c9960c; 
FONT-FAMILY:  arial, helvetica, verdana, sans-serif; 
TEXT-DECORATION: none;}

A:active {
FONT-SIZE: 11px; 
COLOR: #c9960c; 
FONT-FAMILY:  arial, helvetica, verdana, sans-serif; 
TEXT-DECORATION: none;}

A:hover {
FONT-SIZE: 11px; 
COLOR: #f8d684;
FONT-FAMILY:  arial, helvetica, verdana, sans-serif; 
TEXT-DECORATION: none;}

BODY {
FONT-SIZE: 11px;
CURSOR: default;
COLOR: #9f9f9f;
BACKGROUND-color: #131313;
FONT-FAMILY:  arial, helvetica, verdana, sans-serif;
TEXT-DECORATION: none;
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;}

TEXTAREA {
background-image: url(../../../themes/RD-Onyx/images/input.gif);
background-repeat: repeat-x;
background-color : #2d2f31;
BORDER-TOP: #2A2A2A 1px solid; 
BORDER-BOTTOM: #8A8A8A 1px solid; 
BORDER-LEFT: #2A2A2A 1px solid; 
BORDER-RIGHT: #8A8A8A 1px solid;
font-size: 11px;
color: #ffffff;}

P {
FONT-SIZE: 11px; 
COLOR: #c3c3c3; 
LINE-HEIGHT: 1.4; 
FONT-FAMILY:  arial, helvetica, verdana, sans-serif; 
TEXT-DECORATION: none;}

/* Changes colors for: Main Menu Block, Table Box, Story Box */
TABLE {
FONT-SIZE: 11px; 
COLOR: #c3c3c3; 
FONT-FAMILY:  arial, helvetica, verdana, sans-serif; 
TEXT-DECORATION: none;}

TD.content {
FONT-SIZE: 11px;
COLOR: #ffffff; 
TEXT-DECORATION: none;
FONT-FAMILY:  arial, helvetica, verdana, sans-serif;}

TD.extra {
BORDER-TOP: #282828 0px solid; 
BORDER-BOTTOM: #898989 0px solid; 
BORDER-LEFT: #282828 0px solid; 
BORDER-RIGHT: #898989 0px solid;}

hr {
border-top: 1px solid #303030;
border-bottom: 1px solid #787878;
height: 2px;
width: 100%;}

UL { LIST-STYLE-TYPE: square;}
.center { TEXT-ALIGN: center;}
.justify { TEXT-ALIGN: justify;}
.right { TEXT-ALIGN: right;}

H1 {
FONT-WEIGHT: bold; 
FONT-SIZE: 11px; 
COLOR: #ffffff; 
FONT-FAMILY:  arial, helvetica, verdana, sans-serif; 
LETTER-SPACING: 0px; 
TEXT-DECORATION: none;}

.heading {
FONT-WEIGHT: bold; 
FONT-SIZE: 11px; 
COLOR: #ffffff; 
FONT-FAMILY: Tahoma; 
LETTER-SPACING: 0px; 
TEXT-DECORATION: none;}

.heading1 {
FONT-WEIGHT: bold; 
FONT-SIZE: 11px; 
COLOR: #ffffff; 
FONT-FAMILY: Tahoma; 
LETTER-SPACING: 0px; 
TEXT-DECORATION: none;}

.blocktitle {
FONT-WEIGHT: bold; 
FONT-SIZE: 11px; 
COLOR: #c9960c; 
FONT-FAMILY: arial; 
LETTER-SPACING: 0px; 
TEXT-DECORATION: none;}

.storytitle {
FONT-WEIGHT: bold; 
FONT-SIZE: 11px; 
COLOR: #c9960c; 
FONT-FAMILY: arial; 
LETTER-SPACING: 0px; 
TEXT-DECORATION: none;}

SELECT {
color:#ffffff;
font-size: 11px;
font-family: Arial,Helvetica,sans-serif;
background-color : #1c1d1f;
BORDER-TOP: #2A2A2A 1px solid; 
BORDER-BOTTOM: #8A8A8A 1px solid; 
BORDER-LEFT: #2A2A2A 1px solid; 
BORDER-RIGHT: #8A8A8A 1px solid;}

.lowernav	   { font-size: 10px; font-family: arial; color: #c9960c; text-decoration: none;}
td.lowernav	   { font-size: 10px; font-family: arial; color: #c9960c; text-decoration: none;}
a.lowernav	   { font-size: 10px; color: #c9960c; text-decoration: none;}
a.lowernav:link    { font-size: 10px; text-decoration: none; color : #c9960c; }
a.lowernav:visited { font-size: 10px; text-decoration: none; color : #c9960c; }
a.lowernav:hover   { font-size: 10px; color : #f8d684; text-decoration: none;}

/* Footer Scrolling Text */
.ftr { font-size : 11px; color : #c9960c; }
.ftrmed { font-size : 11px; }
.ftrsmall { font-size : 10px; }
.ftr,.ftrmed,.ftrsmall { color : #c9960c; }
a.ftr,a.genmed,a.ftrsmall { color: #c9960c; text-decoration: none; }
a.ftr:hover,a.ftrmed:hover,a.ftrsmall:hover { color: #f8d684; text-decoration: none; }

/* Copyright and bottom info */
.copyright { font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #f9f9f9;}
a.copyright { font-size: 10px; color: #ffffff; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif;}
a.copyright:link { font-size: 10px; color: #f9f9f9; text-decoration: NONE; font-family: Verdana, Arial, Helvetica, sans-serif;}
a.copyright:active { font-size: 10px; color: #f9f9f9; text-decoration: NONE; font-family: Verdana, Arial, Helvetica, sans-serif;}
a.copyright:visited { font-size: 10px; color: #f9f9f9; text-decoration: NONE; font-family: Verdana, Arial, Helvetica, sans-serif;}
a.copyright:hover { font-size: 10px; color: #f8d684; text-decoration: NONE; font-family: Verdana, Arial, Helvetica, sans-serif;}


input {
background-image: url(../../../themes/RD-Onyx/images/input.gif);
background-repeat: repeat-x;
background-color : #2d2f31;
BORDER-TOP: #2A2A2A 1px solid; 
BORDER-BOTTOM: #8A8A8A 1px solid; 
BORDER-LEFT: #2A2A2A 1px solid; 
BORDER-RIGHT: #8A8A8A 1px solid;
font-size: 11px;
color: #f8d684;}

input.noborder {
color:#ffffff;
font:11px Arial,Helvetica,sans-serif;
BORDER-TOP: #ffffff 0px solid; 
BORDER-BOTTOM: #ffffff 0px solid; 
BORDER-LEFT: #ffffff 0px solid; 
BORDER-RIGHT: #ffffff 0px solid;}


/* This is the border line & background colour round the entire page */
.bodyline	{ 
background-color: #5c5c5c; 
border:0px solid; 
border-color:#000000;}

.tablein {
BORDER-TOP: #4F4F4F 1px solid; 
BORDER-BOTTOM: #898989 1px solid; 
BORDER-LEFT: #4F4F4F 1px solid; 
BORDER-RIGHT: #898989 1px solid;}

/* This is the outline round the main forum tables */
.forumline	{ 
background: #473914;
BORDER-TOP: #282828 0px solid; 
BORDER-BOTTOM: #424258 0px solid; 
BORDER-LEFT: #282828 0px solid; 
BORDER-RIGHT: #424258 0px solid;}

.forumline2	{ 
height: 25px;
background-image: url(../../../themes/RD-Onyx/images/bar2.gif);
background-repeat: repeat-x;
background-color : #1c1d1f;
BORDER-TOP: #282828 0px solid; 
BORDER-BOTTOM: #282828 1px solid; 
BORDER-LEFT: #282828 1px solid; 
BORDER-RIGHT: #282828 1px solid;}

/* Main table cell colours and backgrounds */
td.row1	{
background-image: url(../../../themes/RD-Onyx/images/bar.gif);
background-repeat: repeat-x;
background-color : #090b0a;
BORDER-TOP: #282828 0px solid; 
BORDER-BOTTOM: #282828 1px solid; 
BORDER-LEFT: #282828 1px solid; 
BORDER-RIGHT: #282828 1px solid;
padding-top: 8px;}

td.row1pic	{
height: 25px;
background-image: url(../../../themes/RD-Onyx/images/bar2.gif);
background-repeat: repeat-x;
background-color : #1c1d1f;
BORDER-TOP: #282828 0px solid; 
BORDER-BOTTOM: #282828 1px solid; 
BORDER-LEFT: #282828 1px solid; 
BORDER-RIGHT: #282828 1px solid;}

td.attachheader	{
height: 25px;
background-image: url(../../../themes/RD-Onyx/images/bar2.gif);
background-repeat: repeat-x;
background-color : #1c1d1f;
BORDER-TOP: #282828 0px solid; 
BORDER-BOTTOM: #282828 1px solid; 
BORDER-LEFT: #282828 1px solid; 
BORDER-RIGHT: #282828 1px solid;}

td.row1cell	{
background-color : #1c1d1f;
BORDER-TOP: #282828 0px solid; 
BORDER-BOTTOM: #282828 1px solid; 
BORDER-LEFT: #282828 1px solid; 
BORDER-RIGHT: #282828 1px solid;}

td.row1rt	{
background-image: url(../../../themes/RD-Onyx/images/bar.gif);
background-repeat: repeat-x;
background-color : #090b0a;
BORDER-TOP: #282828 0px solid; 
BORDER-BOTTOM: #282828 1px solid; 
BORDER-LEFT: #282828 0px solid; 
BORDER-RIGHT: #282828 1px solid;}

td.row1lt	{
background-image: url(../../../themes/RD-Onyx/images/bar.gif);
background-repeat: repeat-x;
background-color : #090b0a;
BORDER-TOP: #282828 0px solid; 
BORDER-BOTTOM: #282828 1px solid; 
BORDER-LEFT: #282828 1px solid; 
BORDER-RIGHT: #282828 0px solid;}

td.row1d	{
background-image: url(../../../themes/RD-Onyx/images/bar.gif);
background-repeat: repeat-x;
background-color : #090b0a;
BORDER-TOP: #282828 0px solid; 
BORDER-BOTTOM: #282828 0px solid; 
BORDER-LEFT: #282828 0px solid; 
BORDER-RIGHT: #282828 1px solid;}

td.row1u	{
background-color : #090b0a;
BORDER-TOP: #282828 0px solid; 
BORDER-BOTTOM: #282828 1px solid; 
BORDER-LEFT: #282828 0px solid; 
BORDER-RIGHT: #282828 1px solid;}

td.row2u	{
background-color : #090b0a;
BORDER-TOP: #282828 0px solid; 
BORDER-BOTTOM: #282828 1px solid; 
BORDER-LEFT: #282828 1px solid; 
BORDER-RIGHT: #282828 1px solid;}

td.row2	{
background-image: url(../../../themes/RD-Onyx/images/bar.gif);
background-repeat: repeat-x;
background-color : #090b0a;
BORDER-TOP: #282828 0px solid; 
BORDER-BOTTOM: #282828 1px solid; 
BORDER-LEFT: #282828 1px solid; 
BORDER-RIGHT: #282828 1px solid;
padding-top: 8px;}

td.row3	{
background-image: url(../../../themes/RD-Onyx/images/bar.gif);
background-repeat: repeat-x;
background-color : #090b0a;
BORDER-TOP: #282828 0px solid; 
BORDER-BOTTOM: #282828 1px solid; 
BORDER-LEFT: #282828 1px solid; 
BORDER-RIGHT: #282828 1px solid;
padding-top: 8px;}

/* Category Row Right */
td.rowpic {
background-image: url(../../../themes/RD-Onyx/images/catbar.gif);
background-repeat: repeat-x;
background-color : #1a1a1a;
BORDER-TOP: #282828 1px solid; 
BORDER-BOTTOM: #282828 1px solid; 
BORDER-LEFT: #282828 1px solid; 
BORDER-RIGHT: #282828 1px solid;}

td.pic {
color: #ffffff; 
font-size: 11px; 
font-weight : bold;
height: 25px;
background-image: url(../../../themes/RD-Onyx/images/bar3.gif);
background-repeat: repeat-x;
background-color : #1c1d1f;
BORDER-TOP: #282828 1px solid; 
BORDER-BOTTOM: #282828 1px solid; 
BORDER-LEFT: #282828 1px solid; 
BORDER-RIGHT: #282828 1px solid;}

td.piclt {
color: #ffffff; 
font-size: 11px; 
font-weight : bold;
height: 25px;
background-image: url(../../../themes/RD-Onyx/images/bar3.gif);
background-repeat: repeat-x;
background-color : #1c1d1f;
BORDER-TOP: #282828 1px solid; 
BORDER-BOTTOM: #282828 1px solid; 
BORDER-LEFT: #282828 1px solid; 
BORDER-RIGHT: #282828 0px solid;}

td.picrt {
color: #ffffff; 
font-size: 11px; 
font-weight : bold;
height: 25px;
background-image: url(../../../themes/RD-Onyx/images/bar3.gif);
background-repeat: repeat-x;
background-color : #1c1d1f;
BORDER-TOP: #282828 1px solid; 
BORDER-BOTTOM: #282828 1px solid; 
BORDER-LEFT: #282828 0px solid; 
BORDER-RIGHT: #282828 1px solid;}

/* Recent Topics Row*/
th {
color: #ffffff; 
font-size: 11px; 
font-weight : bold;
height: 25px;
background-image: url(../../../themes/RD-Onyx/images/bar2.gif);
background-repeat: repeat-x;
background-color : #1C1D1F;
BORDER-TOP: #282828 0px solid; 
BORDER-BOTTOM: #282828 1px solid; 
BORDER-LEFT: #282828 1px solid; 
BORDER-RIGHT: #282828 1px solid;}

th.bar	{
color: #ffffff; 
font-size: 11px; 
font-weight : bold;
height: 25px;
background-image: url(../../../themes/RD-Onyx/images/bar.gif);
background-repeat: repeat-x;
background-color : #090b0a;
BORDER-TOP: #282828 0px solid; 
BORDER-BOTTOM: #282828 1px solid; 
BORDER-LEFT: #282828 1px solid; 
BORDER-RIGHT: #282828 1px solid;}

/* Category Row Left */
td.cat,td.catHead,td.catSides,td.catLeft,td.catRight,td.catBottom {
background-image: url(../../../themes/RD-Onyx/images/catbar.gif);
background-repeat: repeat-x;
background-color : #1a1a1a;
BORDER-TOP: #282828 1px solid; 
BORDER-BOTTOM: #282828 1px solid; 
BORDER-LEFT: #282828 1px solid; 
BORDER-RIGHT: #282828 1px solid;
height: 25px;}

/* Who Is Online Row */
td.whos {
height: 25px;
background-image: url(../../../themes/RD-Onyx/images/bar2.gif);
background-repeat: repeat-x;
background-color : #1C1D1F;
BORDER-TOP: #282828 0px solid; 
BORDER-BOTTOM: #282828 1px solid; 
BORDER-LEFT: #282828 1px solid; 
BORDER-RIGHT: #282828 1px solid;}

/*
  Setting additional nice inner borders for the main table cells.
  The names indicate which sides the border will be on.
  Don't worry if you don't understand this, just ignore it :-)
*/

/* Recent Topics, Row1, Viewforum_Body.tpl */
th.thHead,th.thSides,th.thTop,th.thLeft,th.thRight,th.thBottom,th.thCornerL,th.thCornerR {
font-weight: bold; 
height: 27px;
background-color : #090b0a;
BORDER-TOP: #282828 1px solid; 
BORDER-BOTTOM: #282828 1px solid; 
BORDER-LEFT: #282828 1px solid; 
BORDER-RIGHT: #282828 1px solid;}

/* Forum_Body.tpl - Last Column */
td.row3Right,td.spaceRow {
height: 25px;
background-image: url(../../../themes/RD-Onyx/images/bar.gif);
background-repeat: repeat-x;
background-color : #090b0a;
BORDER-TOP: #282828 1px solid; 
BORDER-BOTTOM: #282828 1px solid; 
BORDER-LEFT: #282828 1px solid; 
BORDER-RIGHT: #282828 1px solid;}


/* The largest text used in the index page title and toptic title etc. */
.maintitle,h1,h2	{
font-weight: bold; font-size: 18px; font-family: Arial, Helvetica, sans-serif;
text-decoration: none; line-height : 120%; color : #c3c3c3;}

a.maintitle:link   { text-decoration: none; color : #c9960c; font-size: 18px; }
a.maintitle:visited { text-decoration: none; color : #c9960c; font-size: 18px; }
a.maintitle:hover	{ text-decoration: NONE; color : #f8d684; font-size: 18px; }

/* General text */
.gen { font-size : 11px; color : #c3c3c3; }
.genmed { font-size : 11px; }
.gensmall { font-size : 10px; }
.gen,.genmed,.gensmall { color : #c3c3c3; }
a.gen,a.genmed,a.gensmall { color: #c3c3c3; text-decoration: none; }
a.gen:hover,a.genmed:hover,a.gensmall:hover { color: #f8d684; text-decoration: none; }

/* The register, login, search etc links at the top of the page */
.mainmenu		{ font-size : 11px; color : #c9960c;}
a.mainmenu		{ text-decoration: none; color : #c9960c;}
a.mainmenu:hover{ text-decoration: none; color : #f8d684;}

/* Forum Category Titles */
.cattitle		{ font-weight: bold; font-size: 11px ; letter-spacing: 0px; color : #ffffff;}
a.cattitle		{ text-decoration: none; color : #ffffff; }
a.cattitle:hover{ text-decoration: none; color : #f8d684;}

/* Forum Category Title for Who Is Online */
.cattitle2		{ font-weight: bold; font-size: 11px ; letter-spacing: 0px; color : #c9960c;}
a.cattitle2		{ text-decoration: none; color : #c9960c; }
a.cattitle2:hover{ text-decoration: none; color : #f8d684;}

/* Forum title: Text and link to the forums used in: index.php */
.forumlink		{ font-weight: bold; font-size: 11px; color : #ffffff; }
a.forumlink 	{ text-decoration: none; color : #ffffff; }
a.forumlink:hover{ text-decoration: NONE; color : #f8d684; }

/* Used for the navigation text, (Page 1,2,3 etc) and the navigation bar when in a forum */
.nav			{ font-weight: bold; font-size: 11px; color : #ffffff;}
a.nav			{ text-decoration: none; color : #ffffff; }
a.nav:hover		{ text-decoration: NONE; color : #f8d684;}

/* titles for the topics: could specify viewed link colour too */
.topictitle { font-weight: bold; font-size: 11px; color : #ffffff; }
a.topictitle:link { text-decoration: none; color : #ffffff; }
a.topictitle:visited { text-decoration: none; color : #ffffff; }
a.topictitle:hover { text-decoration: NONE; color : #f8d684; }

/* Name of poster in viewmsg.php and viewtopic.php and other places */
.name { font-size : 11px; color : #ffffff;}

/* Location, number of posts, post date etc */
.postdetails { font-size : 10px; color : #ffffff; }

/* The content of the posts (body of text) */
.postbody { font-size : 11px; color : #c3c3c3; }
a.postlink:link	{ text-decoration: none; color : #c9960c; }
a.postlink:visited { text-decoration: none; color : #c9960c; }
a.postlink:hover { text-decoration: underline; color : #f8d684; }

.quote {
background-image: url(../../../themes/RD-Onyx/images/input.gif);
background-repeat: repeat-x;
background-color : #2d2f31;
BORDER-TOP: #2A2A2A 1px solid; 
BORDER-BOTTOM: #8A8A8A 1px solid; 
BORDER-LEFT: #2A2A2A 1px solid; 
BORDER-RIGHT: #8A8A8A 1px solid;
font-size: 11px;
color: #f8d684;}

.code {
background-image: url(../../../themes/RD-Onyx/images/input.gif);
background-repeat: repeat-x;
background-color : #2d2f31;
BORDER-TOP: #2A2A2A 1px solid; 
BORDER-BOTTOM: #8A8A8A 1px solid; 
BORDER-LEFT: #2A2A2A 1px solid; 
BORDER-RIGHT: #8A8A8A 1px solid;
font-size: 11px;
color: #604201;}

input.sub {
color:#c3c3c3;
font-size:11px;
font-family: Arial,Helvetica,sans-serif;
background-image: url(../../../themes/RD-Onyx/images/input.gif);
background-repeat: repeat-x;
background-color : #2d2f31;
BORDER-TOP: #4B4B4B 0px solid; 
BORDER-BOTTOM: #282828 1px solid; 
BORDER-LEFT: #4B4B4B 1px solid; 
BORDER-RIGHT: #282828 1px solid;}

/* The buttons used for bbCode styling in message post */
input.button {
color:#c3c3c3;
font-size:11px;
font-family: Arial,Helvetica,sans-serif;
background-image: url(../../../themes/RD-Onyx/images/bar.gif);
background-repeat: repeat-x;
background-color : #090b0a;
BORDER-TOP: #4B4B4B 0px solid; 
BORDER-BOTTOM: #282828 1px solid; 
BORDER-LEFT: #4B4B4B 1px solid;
BORDER-RIGHT: #282828 1px solid;}

/* The main submit button option */
input.mainoption {
color:#c3c3c3;
font-size:11px;
font-family: Arial,Helvetica,sans-serif;
background-image: url(../../../themes/RD-Onyx/images/bar2.gif);
background-repeat: repeat-x;
background-color : #2d2f31;
BORDER-TOP: #4B4B4B 0px solid; 
BORDER-BOTTOM: #282828 1px solid; 
BORDER-LEFT: #4B4B4B 1px solid; 
BORDER-RIGHT: #282828 1px solid;}

/* None-bold submit button */
input.liteoption {
color:#c3c3c3;
font-size:11px;
font-family: Arial,Helvetica,sans-serif;
background-image: url(../../../themes/RD-Onyx/images/bar2.gif);
background-repeat: repeat-x;
background-color : #2d2f31;
BORDER-TOP: #4B4B4B 0px solid; 
BORDER-BOTTOM: #282828 1px solid; 
BORDER-LEFT: #4B4B4B 1px solid; 
BORDER-RIGHT: #282828 1px solid;}

/* This is the line in the posting page which shows the rollover
  help line. This is actually a text box, but if set to be the same
  colour as the background no one will know ;)*/
.helpline {
background-image: url(../../../themes/RD-Onyx/images/bar.gif);
background-repeat: repeat-x;
background-color : #090b0a;
BORDER-TOP: #2A2A2A 1px solid; 
BORDER-BOTTOM: #8A8A8A 1px solid; 
BORDER-LEFT: #2A2A2A 1px solid; 
BORDER-RIGHT: #8A8A8A 1px solid;
font-size: 11px;
color: #f8d684;}

/* Lightbox JS 2.0 - Style.css */

#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(../../../themes/RD-Onyx/images/lbox/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../../../themes/RD-Onyx/images/lbox/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../../../themes/RD-Onyx/images/lbox/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%	
	}

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}